@font-face {
    font-display: swap;
    font-family: 'Rubik';
    src: local('Rubik Light'), local('Rubik-Light'),
        url('Rubik-Light.woff2') format('woff2'),
        url('Rubik-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'Rubik';
    src: local('Rubik'), local('Rubik-Regular'),
        url('Rubik-Regular.woff2') format('woff2'),
        url('Rubik-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'Rubik';
    src: local('Rubik Bold'), local('Rubik-Bold'),
        url('Rubik-Bold.woff2') format('woff2'),
        url('Rubik-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-display: swap;
    font-family: 'Rubik';
    src: local('Rubik Medium'), local('Rubik-Medium'),
        url('Rubik-Medium.woff2') format('woff2'),
        url('Rubik-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}


body,
div,
p,
a,
td,
tr,
li,
span {
    font-family: 'Rubik';
}
